API reference系统表情
按编号查询 QQ 系统表情
表情详情;编号不存在时返回 null。 只读。
表情详情;编号不存在时返回 null。
只读。
AuthorizationBearer <token>
Authorization: Bearer <access_token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/fetch_face_entity" \ -H "Content-Type: application/json" \ -d '{ "face_id": 0 }'{ "status": "ok", "retcode": 0, "data": { "q_sid": "string", "q_des": "string", "em_code": "string", "q_cid": 0, "ani_sticker_type": 0, "ani_sticker_pack_id": 0, "ani_sticker_id": 0, "url": "string", "emoji_name_alias": [ "string" ], "ani_sticker_width": 0, "ani_sticker_height": 0, "is_super": true }, "message": "string", "wording": "string"}Was this page helpful?